## epics-extensions 20130514.5

=== configure/Makefile ===
# Revision-Id: anj@aps.anl.gov-20101005192737-disfz3vs0f3fiixd

TOP=..

include $(TOP)/configure/CONFIG

TARGETS = $(CONFIG_TARGETS)

include $(TOP)/configure/RULES
