=== debian/control ===
Source: epics-extensions
Section: devel
Priority: extra
Maintainer: Michael Davidsaver <mdavidsaver@gmail.com>
Uploaders: Ralph Lange <Ralph.Lange@gmx.de>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.4
Homepage: http://www.aps.anl.gov/epics/

Package: epics-extensions-dev
Architecture: all
Depends: epics-dev (>= 3.14.12.3-1), ${misc:Depends}
Description: Build infrastructure for EPICS extensions
 Common makefiles for building EPICS extensions.
